﻿@charset "utf-8";
:root{--color:#fe7610}
.abouts-content{line-height:1.75em;margin-top:20px}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-item-img img{max-height:inherit!important;position:static!important}
.pro-detail-content .pro-intro article{padding:0}
.pro-detail-content .pro-intro{max-width:1000px;margin:30px auto;padding:0 20px}
.pro-detail-title-wrap{background:#f8f8f8}
.pro-detail-content .pro-detail-title{max-width:1000px;padding:0 20px;margin:0 auto;font-size:16px}
.wmkc-template-36 .wmkc-flex-item4{border:1px solid #eee}
.wmkc-template-36 .wmkc-flex-item4 .wmkc-flex-b{border:none!important}
.pro-detail-content .pro-intro article{font-size:18px}
.pro-detail-content .pro-detail-title{color:transparent;font-size:0}
@media (min-width:769px){.pro-detail-content .pro-intro .intro-title{font-size:24px}}
.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide .part-list-item .item-title{font-size:17px}
.abouts-content img{height:auto!important}
li.wmkc-wechat{position:relative}
#wmkc .wmkc-list{overflow:inherit}
li.wmkc-wechat>img{position:absolute;right:100%;max-width:inherit;max-height:inherit;width:180px;top:0;display:none}
li.wmkc-wechat:hover>img{display:block}
@media (max-width:768px){.about-r,.repro-boxl{text-align:left}
.repro-boxl-bref{margin:0}}
.contact-map{margin:20px 0}
/*@media (min-width:769px){.head-b{height:70px}
body{padding-top:126px}}*/
@media (max-width:1080px){.hcontact{display:none}}
.wmkc-template-5 .wmkc-darkblue {color:var(--color)!important}
.wmkc-template-5>h5>span.wmkc-bg-darkblue {background:var(--color)!important}
.pop-whatsapp {position:fixed;bottom:30px;right:10px;z-index:999999;}
.pop-whatsapp a {display:block;text-align:center;background:#2ed56c;border-radius:15px;box-shadow:1px 1px 4px #000;color:#fff;padding:8px;}
.pop-whatsapp a em {font-size:30px;line-height:1;}
.pop-whatsapp a p {font-size:12px;}
@media (max-width:768px){.pop-whatsapp{bottom:18vw}}
.sol-top { background: url(/uploads/37508/banner/202407170918415824e.png) repeat-x left top;}
.head-logo {height:100%;display:flex;align-items:center;}
.head-main .head-logo img {max-height:85%;}
.head-top {background:#FE7610;}
.head-top .head-box:after {border-top-color:#FE7610;}
.head-top .head-contact i,.head-top .head-contact em,.head-top .head-contact a:hover {color:#fff;}
.head-top .head-mail:after {background:#fff}
@media (min-width:1081px){.headshare {display:flex;margin:0 30px 0 auto;}
.headshare li {margin-left:15px;}
.headshare li a {color:#fff;}
.headshare li a i {font-size:20px;}
.headshare li a.tik i {font-size:18px;}
.head-top .head-lang {margin:0;}
.lang {position:relative;right:0;top:0;}}
@media (max-width:1080px){.headshare{display:none}}
#product{padding-top:80px}
@media (max-width:768px){#product{padding-top:40px;padding-bottom:20px}}
#about .l-wrap{flex-wrap:wrap;}
#about .l-wrap *{box-sizing: border-box;}
#about .about-img img.small{position:absolute;bottom:-50px;right:-50px;z-index:3;width:auto;max-width:100%;height:auto;}
#about .about-logobox{width:100%;margin-top:100px;}
#about .about-list-box{display:flex;justify-content: space-between;}
#about .about-list-box>li{width:auto;margin:0 10px;}
@media (max-width:1440px){#about .about-img img.small{max-width:40%;bottom:-40px;right:-25px;}}
@media (max-width:1366px){#about .about-logobox{margin-top:70px;}}
@media (max-width:768px){#about .about-list-box{flex-wrap:wrap;justify-content: center;}
#about .about-logobox{margin-top:30px;}
#about .about-list-box>li{margin:0 4px;max-width:30%;}
#about .about-img img.small{right:-10px;}
#about{padding-bottom: 0;}}
.home-callus{position:relative;z-index:1;margin-top:4%;}
.home-callus .homecallus-wrap{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;background:#FFF;border-radius:20px;overflow:hidden;width:100%;box-shadow:0 3px 20px 0 rgba(233,233,233,.84)}
.home-callus .homecallus-wrap .homecallus-img{width:35%;height:100%}
.home-callus .homecallus-wrap .homecallus-img img{width:100%;height:100%;object-fit:cover;display:block;}
.home-callus .homecallus-wrap .homecallus-info{flex:1;padding:0 5%}
.home-callus .homecallus-wrap .homecallus-info .homecallus-top{font-size:28px;font-weight:var(--fontbold6);line-height:1.2;margin-bottom:15px}
.home-callus .homecallus-wrap .homecallus-info .homecallus-top .homecallus-tel{color:var(--color);margin-left:20px}
.home-callus .homecallus-wrap .homecallus-info .homecallus-text{font-size:18px;}
@media (max-width:1440px){.home-callus .homecallus-wrap .homecallus-info .homecallus-top .homecallus-tel{display:block;margin-left:0;margin-top: 10px;}}
@media (max-width:768px){.home-callus .homecallus-wrap .homecallus-img,.home-callus .homecallus-wrap .homecallus-info{width:100%;}
.home-callus .homecallus-wrap .homecallus-img img{border-radius: 20px;}
.home-callus .homecallus-wrap .homecallus-info{padding:15px;}
.home-callus .homecallus-wrap .homecallus-info .homecallus-top{font-size:20px;margin-bottom:10px;}
.home-callus .homecallus-wrap .homecallus-info .homecallus-text{font-size:16px}}

.home-introduction{transform:translateY(-50px);position:relative;z-index:10}
.home-introduction .introduction{display:flex;justify-content:space-between;flex-wrap:wrap}
.home-introduction .introduction .item{width:23.4%;display:flex;align-items:center;box-sizing:border-box;padding:1.5%;background-color:#fff;border-bottom:3px solid var(--color);border-radius:5px;box-shadow:-2px 3px 10px 0 rgb(254 118 16 / 50%);transform:translateY(0);transition:all .3s linear}
.home-introduction .introduction .item .left{width:70px;height:70px;border-radius:50%;margin-right:14px;display:flex;align-items:center;justify-content:center;background-color:#f8f9f8;color:var(--color);transition:all .3s linear}
.home-introduction .introduction .item .left em{font-size:32px;transform:rotateY(0);transition:all .3s linear}
.home-introduction .introduction .item .right{flex:1}
.home-introduction .introduction .item .right .title{color:var(--color);font-size:var(--fontsize20);text-transform:capitalize;line-height:1.2;}
.home-introduction .introduction .item .right .text{color:var(--summarycolor);font-size:15px;margin-bottom:0;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.home-introduction .introduction .item .right .text span{color:var(--color)}
.home-introduction .introduction .item:hover{transform:translateY(10px)}
.home-introduction .introduction .item:hover .left em{transform:rotateY(360deg)}
.home-introduction .introduction .item:hover .left{background-color:#fff;color:#fff}
@media (max-width:1470px){.home-introduction .introduction .item .right .title{font-size:17px}
.home-introduction .introduction .item .right .text{font-size:14px}}
@media screen and (max-width: 1024px) {.home-introduction .introduction .item {width: 48%;margin-top: 20px;}}
@media screen and (max-width: 768px) {.home-introduction .introduction .item {width: 100%;padding: 3% 2.5%;}}
@media screen and (max-width: 500px) {.home-introduction .introduction .item {width: 100%;padding: 5% 2.5%;margin: 10px auto;}}
@media (min-width:1081px){.head-main .l-wrap{position:static}
#liproducts:hover .submenu{display:flex!important}
#liproducts .submenu{max-width:inherit;list-style:none;width:1000px;display:none;flex-wrap:wrap;left:-450px;padding:10px 15px;background:#fff;box-sizing:border-box}
#liproducts .submenu>li{width:32%;display:flex;align-items:center;margin:10px 2% 10px 0;height:auto;white-space:normal}
#liproducts .submenu>li:nth-child(3n){margin-right:0}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li .item-info{width:100px;height:100px;margin-right:10px;overflow:hidden}
#liproducts .submenu>li .item-info a{padding:0;border:none;background:none!important;width:100%;height:100%;display:block}
#liproducts .submenu>li .item-info img{width:100%;height:100%;object-fit:cover;height:auto;transition:all .1s linear}
#liproducts .submenu>li .item-info img:hover{transform:scale(1.02)}
#liproducts .submenu>li>a{font-size:18px;flex:1;text-decoration:none;width:calc(100% - 100px);height:auto;border:none;padding:0;white-space: normal;background:none;color:#000;font-weight:bold}
#liproducts .submenu>li>a:hover{color:var(--color);background:none}}
@media (max-width:1080px){#liproducts .submenu>li .item-info{display:none}}
#contact {background-color:var(--color);}
#contact .foot-title {font-size:26px;font-weight:bold;line-height:1.6;}
#contact .foot-contact {min-width:150px;height:44px;background-color:#FFF;border-radius:5px;color:var(--color);display:flex;align-items:center;justify-content:center;font-weight:bold;position:relative;z-index:1;border:1px solid var(--color);transition:all .2s linear;box-sizing:border-box;overflow:hidden;text-transform:uppercase;}
#contact .foot-contact::after {content:'';display:inline-block;width:0px;height:100%;background-color:var(--color);position:absolute;top:0px;left:0px;z-index:-1;border-radius:var(--border);transition:all .2s linear}
#contact .foot-contact:hover::after {width:100%}
#contact .foot-contact:hover {border-color:#FFF;color:#FFF}
#about .about-con h3,.sol-top h3{text-transform:capitalize;}
@media (min-width:769px){#about .about-con .con,#about .about-con ul li{font-size:17px}}
.home-client{text-align:center}
.clienttop {position:relative;}
.clienttop>img {display:block;width:100%;}
.clienttit {position:absolute;top:50%;left:0;width:100%;text-align:center;transform:translateY(-50%);color:#fff;font-weight:bold;text-transform:capitalize;}
#home-swiper .swiper-slide-active .banner-animate {animation:bannerani .5s forwards;animation-delay:.7s}
#home-swiper .banner-animate {position:absolute;top:50%;left:4%;transform:translateY(-50%);color:#FFF;opacity:0;}
#home-swiper .banner-animate .banner-animateinfo>p {font-weight:bold;font-size:3.2vw;line-height:1.3}
#home-swiper .bannerbtn {display:flex;flex-wrap:wrap;margin-top:3vw}
#home-swiper .bannerbtn a {margin-top:5px;font-size:1.1vw;margin-right:20px;background:#fff;border-radius:30px;color:var(--color);font-weight:var(--fontbold6);text-transform:capitalize;display:flex;align-items:center;justify-content:center;transition:all .1s linear;line-height:1.2;padding:.8vw 2.4vw}
#home-swiper .bannerbtn a:nth-child(2) {background:var(--color);color:#fff;margin-right:0}
.home-banner .banner-animote .p2 a:hover {opacity:.9}
@keyframes bannerani {0% {margin-top:20px}
100% {opacity:1;margin-top:0}}
#home-swiper .banner-animate.bannertxt1 {left:52%;width:46%;}
.bannertxt1-tit {display:flex;align-items:center;font-style:italic;font-weight:bold;text-transform:uppercase;line-height:1.1;}
.bannertxt1-num {font-size:8.5vw;}
.bannertxt1-rig {font-size:3.5vw;text-align:right;}
.bannertxt1-rig p:first-child {display:flex;justify-content:flex-end;}
.bannertxt1-rig p:first-child span {margin:0 auto;}
#home-swiper .banner-animate.bannertxt2 {width:39%}
#home-swiper .banner-animate.bannertxt3 {width:52%}
.bannertxt2-tit,.bannertxt3-tit{font-size:5.4vw;font-weight:bold;line-height:1.2}
#home-swiper .banner-animate{display:flex;flex-direction:column;align-items:flex-start}
#home-swiper .bannerbtn{justify-content:center}
@media (max-width:1080px){#home-swiper .bannerbtn a{font-size:12px;padding:6px 15px;margin-right:15px}
#home-swiper .bannerbtn{margin-top:2vw}}
@media (max-width:500px){#home-swiper .banner-animate .banner-animateinfo>p{display:none}
#home-swiper .bannerbtn{margin-top:5px}
#home-swiper .bannerbtn a{padding:4px 8px;margin-right:3px;transform:scale(.9);transform-origin:left}
.bannertxt1-num{font-size:32px;margin-right:3px}
.bannertxt1-rig{font-size:13px}
.bannertxt2-tit,.bannertxt3-tit{font-size:17px;}}
@media (max-width:500px){#home-swiper .swiper-next, #home-swiper .swiper-prev{display:none}
.home-introduction{transform:translateY(-20px)}}
.client-swiper{padding:40px 0 50px}
.client-swiper .swiper-container{padding-bottom:30px}
.client-swiper .swiper-slide{text-align:center}
.client-swiper .swiper-slide img{width:100%}
.client-swiper .swiper-pagination{bottom:0}
.client-swiper .swiper-pagination-bullet-active{background:var(--color)}
@media (max-width:768px){.client-swiper{padding:20px 0 30px}
.client-swiper .swiper-container{padding-bottom:20px}}
.new-main .new-list.list1 .new-img {padding-bottom:75%;}
.new-main .new-list.list1 .new-img img {height:100%;position:absolute;top:0;left:0;object-fit:cover;}
